Subject: [secdir] Assignmets (lots of last-minute ones!)

From: Samuel Weiler <[email-masked]>
Date: Fri, 28 Oct 2011 10:04:08 -0400 (EDT)

There are several docs on next week's telechat that are being 
assigned today for the first time.  Please take a moment to look at 
this list ASAP.

Review instructions and related resources are at:
         http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

Ondrej Sury is next in the rotation.

For telechat 2011-11-03

Reviewer                 LC end     Draft
Alan DeKok             T -          draft-ietf-pim-port-09
Donald Eastlake        T -          draft-ietf-savi-framework-05
Love Hornquist-Astrand T 2011-10-31 draft-salter-rfc5430bis-01
Jeffrey Hutzelman      T 2011-10-24 draft-sprecher-mpls-tp-oam-considerations-01
Tero Kivinen           T -          draft-ietf-avtext-client-to-mixer-audio-level-05
Warren Kumari          T -          draft-ietf-avtext-mixer-to-client-audio-level-05
Julien Laganier        T -          draft-ietf-drinks-usecases-requirements-06
Matt Lepinski          T 2011-08-16 draft-ietf-ospf-auth-trailer-ospfv3-08
David McGrew           T 2011-11-01 draft-ietf-fecframe-config-signaling-06
Catherine Meadows      T 2011-11-03 draft-ietf-fecframe-rtp-raptor-05
Russ Mundy             T 2011-10-31 draft-ietf-mip4-nemo-haaro-06
Magnus Nystrom         T 2011-11-01 draft-ietf-mip4-nemov4-dynamic-05
Hilarie Orman          T -          draft-ietf-mmusic-ice-tcp-15
Radia Perlman          T -          draft-ietf-payload-rfc3189bis-03
Tim Polk               T -          draft-ietf-pwe3-static-pw-status-09
Eric Rescorla          T 2011-11-01 draft-ietf-rmt-simple-auth-for-alc-norm-05
Joe Salowey            T 2011-11-02 draft-ietf-tcpm-rfc1948bis-01
Yaron Sheffer          T -          draft-ietf-vcarddav-birth-death-extensions-01
Larry Zhu              T 2011-10-13 draft-ietf-cuss-sip-uui-reqs-07

For telechat 2011-12-01

Reviewer                 LC end     Draft
Vincent Roca           T 2011-11-09 draft-ietf-sieve-convert-05
Carl Wallace           T 2011-11-07 draft-davis-t-langtag-ext-06

Last calls and special requests:

Reviewer                 LC end     Draft
Phillip Hallam-Baker     -          draft-irtf-hiprg-dht-04
Charlie Kaufman          2011-10-25 draft-ietf-geopriv-deref-protocol-03
Scott Kelly              2011-10-25 draft-ietf-geopriv-policy-uri-02
Stephen Kent             2011-10-25 draft-ietf-kitten-sasl-openid-06
Matt Lepinski            2011-10-31 draft-ietf-6man-rpl-option-04
Chris Lonvick            2011-10-31 draft-ietf-6man-rpl-routing-header-04
Catherine Meadows       R2011-04-13 draft-ietf-speechsc-mrcpv2-25
Kathleen Moriarty        2011-11-07 draft-ietf-krb-wg-gss-cb-hash-agility-08
Sandy Murphy             2011-11-10 draft-ietf-v6ops-happy-eyeballs-05
Tina TSOU                2011-04-23 draft-shin-augmented-pake-08